Subject: [Roadsters] 69 2000 for sale - San Diego

From: Ken Savage <[email-masked]>
Date: Wed, 02 Jul 2014 21:32:46 -1000

Aloha,

My name is Ken Savage and Im a long time lurker here. I have a 69 2000 
that I need to get rid of. Has not run in at least 12+ years. Car is 
complete, but will need lots of work. Vin is 11386 and engine is 11995. 
I have not seen it in 7+ years, it is near San Diego and Im in Hawaii. 
It needs to go so the best offer by the end of August at the latest will 
get it I guess. If you are interested you can reach me off the list at 
[email-masked]. If anyone in the San Diego area who does not 
want it, but could look at it and report back to the list or interested 
buyers that would be helpful.

Thanks,
Ken
________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]